Bug 803531 - Review Request: DMitry - network information gathering tool
Review Request: DMitry - network information gathering tool
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
16
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
: 606430 803530 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 19:03 EDT by Anthony Sasadeusz
Modified: 2013-10-19 11:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 18:54:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Sasadeusz 2012-03-14 19:03:15 EDT
Spec URL: http://home.comcast.net/~asasadeusz/DMitry.spec
SRPM URL: http://home.comcast.net/~asasadeusz/DMitry-1.3a-7.fc16.src.rpm
Description: This is a network information gathering tool. This is my first package and I need a sponsor.
Comment 1 Anthony Sasadeusz 2012-03-14 21:05:44 EDT
*** Bug 803530 has been marked as a duplicate of this bug. ***
Comment 2 Michael Schwendt 2012-03-15 04:33:30 EDT
*** Bug 606430 has been marked as a duplicate of this bug. ***
Comment 3 Yanchuan Nian 2012-03-18 12:02:08 EDT
hi,
Is it a package that you write from scratch? just some comments here
1) If the version is non-numeric, it is better to include the additional non-numeric characters in the release field. Maybe the package guidelines changed after the package's initial build. 
https://fedoraproject.org/wiki/Packaging:NamingGuidelines#Version_Tag
2)If there are no additional BuildRequires and Requires, the Comments can be removed.
Comment 4 Anthony Sasadeusz 2012-03-18 13:46:11 EDT
No I didn't write it from scratch. I picked up the orphaned package. I made changes to the version for the build and also cleaned up the commenting. Here are the new files:

 http://home.comcast.net/~asasadeusz/DMitry/DMitry.spec
 http://home.comcast.net/~asasadeusz/DMitry/DMitry-1.3-0.1a.fc16.src.rpm

Here is the koji build:

http://koji.fedoraproject.org/koji/taskinfo?taskID=3906696

Note You need to log in before you can comment on or make changes to this bug.